﻿-- German localization by
-- Naitsabes, Jenina (Lothar, EU), Cutter (Blackmoore, EU), kunda
if (GetLocale() == "deDE") then
GEMHELPER_VERSION_TEXT		= "Gem Helper v1.8.0"
GEMHELPER_DONE_TEXT		= "Fertig"

GEMHELPER_ERRORTOOLTIP_L1	= "Unsicherer Gegenstand"
GEMHELPER_ERRORTOOLTIP_L2	= "ItemID: "
GEMHELPER_ERRORTOOLTIP_L3	= "Dieser Gegenstand ist unsicher. Um diesen Gegenstand sehen zu können ohne einen Verbindungsabbruch zu riskieren, musst Du ihn zunächst irgendwo im Spiel gesehen haben. Blizzard schreibt diese Einschränkung seit Patch 1.10 vor."
GEMHELPER_ERRORTOOLTIP_L4	= "Du kannst versuchen per Rechtsklick eine Anfrage an den Server zu senden. Dies kann zu einem Verbindungsabbruch führen."
GEMHELPER_QUERY_MESSAGE		= "Sende Anfrage an den Server für "

GEMHELPER_OPENJC_TEXT		= "Öffne/Schließe normales JS Handelsfenster."
GEMHELPER_CHANGEBGCOLOR_TEXT	= "Hintergrundfarbe ändern."

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
GEMHELPER_JEWELCRAFTING_TEXT	= "Juwelenschleifen"

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1] = "Nach Farbe filtern",
	[2] = "Nach Material filtern",
	[3] = "Nach Eigenschaften filtern",

	[11] = "Blaue Steine",
	[12] = "Rote Steine",
	[13] = "Gelbe Steine",
	[14] = "Meta Steine",

	[61] = "Stärke",
	[62] = "Beweglichkeit",
	[63] = "Ausdauer",
	[64] = "Intelligenz",
	[65] = "Willenskraft",
	[66] = "Abhärtungswertung",

	[70] = "Zaubertempowertung",
	[71] = "Trefferwertung",
	[72] = "Kritische Trefferwertung",
	[73] = "Angriffskraft",
	[74] = "Ausweichwertung",
	[75] = "Verteidigungswertung",
	[76] = "Parierwertung",

	[81] = "Rüstungsdurchschlag", -- zu lang/too long: Rüstungsdurchschlagwertung
	[82] = "Zauberdurchschlag",
	[83] = "Zauberschaden",
	[84] = "Waffenkundewertung",
	[85] = "Mana alle 5 Sek.",
	[86] = "Alle Widerstandsarten",

	[101] = "Zeige Juwelenschleifer Steine",
	[1011] = "für vorhandenes Material",
	[1012] = "die %s herstellen kann",
	[102] = "Zeige Verzauberer Steine",
	[103] = "Zeige Händler Steine",
	[104] = "Zeige Instanzloot Steine",

	[111] = "Original UI ersetzen",
}

-- Data for German localization
GemHelper_GemLocaleData = {
	-- Crafted Uncommon Quality Gems
	[23095] = {n = "Klobiger Blutgranat",				d = "Herstellbar, 1 Blutgranat"},
	[28595] = {n = "Heller Blutgranat",					d = "Herstellbar, 1 Blutgranat"},
	[23113] = {n = "Brilliantierter Golddraenit",			d = "Herstellbar, 1 Golddraenit"},
	[23106] = {n = "Schillernder Tiefenperidot",			d = "Herstellbar, 1 Tiefenperidot (nur Sehen)"},
	[23097] = {n = "Feingeschliffener Blutgranat",			d = "Herstellbar, 1 Blutgranat"},
	[23105] = {n = "Robuster Tiefenperidot",				d = "Herstellbar, 1 Tiefenperidot"},
	[23114] = {n = "Schimmernder Golddraenit",				d = "Herstellbar, 1 Golddraenit"},
	[23100] = {n = "Glitzernder Flammenspessarit",			d = "Herstellbar, 1 Flame Spessarite"},
	[23108] = {n = "Leuchtender Schattendraenit",			d = "Herstellbar, 1 Schattendraenit"},
	[23098] = {n = "Gravierter Flammenspessarit",			d = "Herstellbar, 1 Flammenspessarit"},
	[23104] = {n = "Gezackter Tiefenperidot",				d = "Herstellbar, 1 Tiefenperidot"},
	[23099] = {n = "Glänzender Flammenspessarit",			d = "Herstellbar, 1 Flammenspessarit"},
	[23121] = {n = "Irisierender Azurmondstein",			d = "Herstellbar, 1 Azurmondstein"},
	[23101] = {n = "Mächtiger Flammenspessarit",			d = "Herstellbar, 1 Flammenspessarit"},
	[23103] = {n = "Strahlender Tiefenperidot",				d = "Herstellbar, 1 Tiefenperidot"},
	[23116] = {n = "Massiver Golddraenit",				d = "Herstellbar, 1 Golddraenit"},
	[23109] = {n = "Königlicher Schattendraenit",			d = "Herstellbar, 1 Schattendraenit (nur Aldor)"},
	[23096] = {n = "Runenverzierter Blutgranat",			d = "Herstellbar, 1 Blutgranat"},
	[23110] = {n = "Unbeständiger Schattendraenit",			d = "Herstellbar, 1 Schattendraenit"},
	[28290] = {n = "Glatter Golddraenit",				d = "Herstellbar, 1 Golddraenit"},
	[23118] = {n = "Gediegener Azurmondstein",				d = "Herstellbar, 1 Azurmondstein"},
	[23111] = {n = "Stattlicher Schattendraenit",			d = "Herstellbar, 1 Schattendraenit"},
	[23119] = {n = "Funkelnder Azurmondstein",				d = "Herstellbar, 1 Azurmondstein"},
	[23120] = {n = "Stürmischer Azurmondstein",				d = "Herstellbar, 1 Azurmondstein"},
	[23094] = {n = "Tränenförmiger Blutgranat",				d = "Herstellbar, 1 Blutgranat"},
	[23115] = {n = "Kompakter Golddraenit",				d = "Herstellbar, 1 Golddraenit"},

	-- Crafted Rare Quality Gems
	[24027] = {n = "Klobiger lebendiger Rubin",				d = "Herstellbar, 1 Lebendiger Rubin"},
	[24031] = {n = "Heller lebendiger Rubin",				d = "Herstellbar, 1 Lebendiger Rubin"},
	[24047] = {n = "Brilliantierter Dämmerstein",			d = "Herstellbar, 1 Dämmerstein"},
	[24065] = {n = "Schillernder Talasit",				d = "Herstellbar, 1 Talasit"},
	[24028] = {n = "Feingeschliffener lebendiger Rubin",		d = "Herstellbar, 1 Lebendiger Rubin"},
	[24062] = {n = "Robuster Talasit",					d = "Herstellbar, 1 Talasit"},
	[24036] = {n = "Glitzernder lebendiger Rubin",			d = "Herstellbar, 1 Lebendiger Rubin"},
	[24050] = {n = "Schimmernder Dämmerstein",				d = "Herstellbar, 1 Dämmerstein"},
	[24061] = {n = "Glitzernder Edeltopas",				d = "Herstellbar, 1 Edeltopas"},
	[24056] = {n = "Leuchtendes Nachtauge",				d = "Herstellbar, 1 Nachtauge"},
	[24058] = {n = "Gravierter Edeltopas",				d = "Herstellbar, 1 Edeltopas"},
	[24067] = {n = "Gezackter Talasit",					d = "Herstellbar, 1 Talasit"},
	[24060] = {n = "Glänzender Edeltopas",				d = "Herstellbar, 1 Edeltopas"},
	[24037] = {n = "Irisierender Stern der Elune",			d = "Herstellbar, 1 Stern der Elune"},
	[24059] = {n = "Mächtiger Edeltopas",				d = "Herstellbar, 1 Edeltopas"},
	[24066] = {n = "Strahlender Talasit",				d = "Herstellbar, 1 Talasit"},
	[24051] = {n = "Massiver Dämmerstein",				d = "Herstellbar, 1 Dämmerstein"},
	[24057] = {n = "Königliches Nachtauge",				d = "Herstellbar, 1 Nachtauge"},
	[24030] = {n = "Runenverzierter lebendiger Rubin",			d = "Herstellbar, 1 Lebendiger Rubin"},
	[24055] = {n = "Unbeständiges Nachtauge",				d = "Herstellbar, 1 Nachtauge"},
	[24048] = {n = "Glatter Dämmerstein",				d = "Herstellbar, 1 Dämmerstein"},
	[24033] = {n = "Gediegener Stern der Elune",			d = "Herstellbar, 1 Stern der Elune"},
	[24054] = {n = "Stattliches Nachtauge",				d = "Herstellbar, 1 Nachtauge"},
	[24035] = {n = "Funkelnder Stern der Elune",			d = "Herstellbar, 1 Stern der Elune"},
	[24039] = {n = "Stürmischer Stern der Elune",			d = "Herstellbar, 1 Stern der Elune"},
	[24032] = {n = "Fragiler lebendiger Rubin",				d = "Herstellbar, 1 Lebendiger Rubin"},
	[24029] = {n = "Tränenförmiger lebendiger Rubin",			d = "Herstellbar, 1 Lebendiger Rubin"},
	[24052] = {n = "Kompakter Dämmerstein",				d = "Herstellbar, 1 Dämmerstein"},

	-- Crafted Rare Meta Gems
	[25897] = {n = "Starker Erdsturmdiamant",				d = "Herstellbar, 1 Erdsturmdiamant"},
	[25899] = {n = "Grober Erdsturmdiamant",				d = "Herstellbar, 1 Erdsturmdiamant"},
	[25890] = {n = "Zerstörerischer Himmelsfeuerdiamant",		d = "Herstellbar, 1 Himmelsfeuerdiamant"},
	[25895] = {n = "Rätselhafter Himmelsfeuerdiamant",			d = "Herstellbar, 1 Himmelsfeuerdiamant"},
	[25901] = {n = "Bemerkenswerter Erdsturmdiamant",			d = "Herstellbar, 1 Erdsturmdiamant"},
	[25893] = {n = "Mystischer Himmelsfeuerdiamant",			d = "Herstellbar, 1 Himmelsfeuerdiamant"},
	[25896] = {n = "Mächtiger Erdsturmdiamant",				d = "Herstellbar, 1 Erdsturmdiamant"},
	[25894] = {n = "Flüchtiger Himmelsfeuerdiamant",			d = "Herstellbar, 1 Himmelsfeuerdiamant"},
	[25898] = {n = "Harter Erdsturmdiamant",				d = "Herstellbar, 1 Erdsturmdiamant"},

	-- Enchanter Created
	[22460] = {n = "Prismasphäre",				d = "Verzauberbar, 4 Große Prismasplitter"},
	[22459] = {n = "Sphäre der Leere",				d = "Verzauberbar, 2 Kristall der Leere"},

	-- PvP Purchased Rare Meta Gems (Terrokar Spirit Towers)
	[28557] = {n = "Flüchtiger Sternenfeuerdiamant",		d = "Händler, 8 Geistsplitter (Allerias Feste/Steinbrecherfeste)"},
	[28556] = {n = "Flüchtiger Windfeuerdiamant",		d = "Händler, 8 Geistsplitter (Allerias Feste/Steinbrecherfeste)"},

	-- PvP Purchased Gems (Nagrand, Halaa)
	[27679] = {n = "Mystischer Edeldämmerstein",		d = "Händler, 100 Kampfmarken von Halaa (Halaa, Nagrand)"},
	[30598] = {n = "Don Amancio's Herz", 			d = "Händler, 14g 9s 72c (Begrenzt Verfügbar (1)) (Aldraan, Halaa, Nagrand)"},

	-- PvP Purchased Epic Gems (Honor Points)
	[28362] = {n = "Klobiger Schmuckrubin",			d = "Händler, 8100 Ehrenpunkte (Offiziersbaracke)"},
	[28120] = {n = "Schimmernder Schmuckdämmerstein",		d = "Händler, 8100 Ehrenpunkte (Offiziersbaracke)"},
	[28363] = {n = "Gravierter Schmucktopas",			d = "Händler, 10000 Ehrenpunkte (Offiziersbaracke)"},
	[28123] = {n = "Mächtiger Schmucktopas",			d = "Händler, 10000 Ehrenpunkte (Offiziersbaracke)"},
	[28118] = {n = "Runenverzierter Schmuckrubin",		d = "Händler, 8100 Ehrenpunkte (Offiziersbaracke)"},
	[28119] = {n = "Glatter Schmuckdämmerstein",		d = "Händler, 8100 Ehrenpunkte (Offiziersbaracke)"},

	-- PvP Puchased Rare Gems (Honor Hold/Thrallmar)
	-- Honor Hold itemIDs
	[27809] = {n = "Scharfkantiger Tiefenperidot", 		d = "Händler, 10 Abzeichen der Ehrenfeste/Thrallmar (Höllenfeuerhalbinsel)"},
	[28361] = {n = "Mächtiger Blutgranat", 			d = "Händler, 10 Abzeichen der Ehrenfeste/Thrallmar (Höllenfeuerhalbinsel)"},
	[27820] = {n = "Gekerbter Tiefenperidot", 			d = "Händler, 10 Abzeichen der Ehrenfeste/Thrallmar (Höllenfeuerhalbinsel)"},
	[27812] = {n = "Reiner Blutgranat", 			d = "Händler, 10 Abzeichen der Ehrenfeste/Thrallmar (Höllenfeuerhalbinsel)"},

	--Thrallmar duplicates, different itemIDs
	--[27786] = {n = "Scharfkantiger Tiefenperidot", 		d = "Händler, 10 Abzeichen der Ehrenfeste/Thrallmar (Höllenfeuerhalbinsel)"},
	--[28360] = {n = "Mächtiger Blutgranat", 			d = "Händler, 10 Abzeichen der Ehrenfeste/Thrallmar (Höllenfeuerhalbinsel)"},
	--[27785] = {n = "Gekerbter Tiefenperidot", 		d = "Händler, 10 Abzeichen der Ehrenfeste/Thrallmar (Höllenfeuerhalbinsel)"},
	--[27777] = {n = "Reiner Blutgranat", 			d = "Händler, 10 Abzeichen der Ehrenfeste/Thrallmar (Höllenfeuerhalbinsel)"},

	-- Vendor Purchased (Common Gems)
	[28458] = {n = "Klobiger Turmalin",				d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28462] = {n = "Heller Turmalin",				d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28466] = {n = "Brillantierter Bernstein",			d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28459] = {n = "Feingeschliffener Turmalin",		d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28469] = {n = "Schimmernder Bernstein",			d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28465] = {n = "Irisierender Zirkon",			d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28468] = {n = "Massiver Bernstein",			d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28461] = {n = "Runenverzierter Turmalin",			d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28467] = {n = "Glatter Bernstein",				d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28463] = {n = "Gediegener Zirkon",				d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28464] = {n = "Funkelnder Zirkon",				d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28460] = {n = "Tränenförmiger Turmalin",			d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},
	[28470] = {n = "Kompakter Bernstein",			d = "Händler, 2g (Shattrath, Sturmsäule, Ehrenfeste, Thrallmar)"},

	-- Instance Epic Gem Drops
	[30565] = {n = "Feueropal des Assassinen",			d = "Mechanar - Heroisch"},
	[30601] = {n = "Blitzender Feueropal",			d = "Blutkessel - Heroisch"},
	[30574] = {n = "Grober Tansanit",				d = "Botanikum - Heroisch"},
	[30587] = {n = "Feueropal des Champions", 			d = "Auchenaikrypta - Heroisch"},
	[30566] = {n = "Tansanit des Verteidigers",			d = "Mechanar - Heroisch"},
	[30594] = {n = "Prächtiger Chrysopras",			d = "Höllenfeuerzitadelle - Heroisch"},
	[30584] = {n = "Gravierter Feueropal",			d = "Managruft - Heroisch"},
	[30559] = {n = "Geätzter Feueropal", 			d = "Schattenlabyrinth - Heroisch"},
	[30600] = {n = "Fluoreszierender Tansanit", 		d = "Blutkessel - Heroisch"},
	[30558] = {n = "Flimmernder Feueropal",			d = "Der schwarze Morast - Heroisch"},
	[30556] = {n = "Glitzernder Feueropal",			d = "Der schwarze Morast - Heroisch"},
	[30585] = {n = "Gleißender Feueropal",			d = "Managruft - Heroisch"},
	[30555] = {n = "Leuchtender Tansanit",			d = "Der schwarze Morast - Heroisch"},
	[31116] = {n = "Energieerfüllter Amethyst",			d = "Questbelohnung - Schrecken der Nacht, Karazhan"},
	[30551] = {n = "Energieerfüllter Feueropal",		d = "Dampfkammer - Heroisch"},
	[30593] = {n = "Regenbogenfarbener Feueropal",		d = "Höllenfeuerzitadelle - Heroisch"},
	[30602] = {n = "Gezackter Chrysopras",			d = "Blutkessel - Heroisch"},
	[30606] = {n = "Flackernsder Chrysopras",			d = "Der Tiefensumpf - Heroisch"},
	[30547] = {n = "Glänzender Feueropal",			d = "Die zerschmetterten Hallen - Heroisch"},
	[30548] = {n = "Polierter Chrysopras",			d = "Die zerschmetterten Hallen - Heroisch"},
	[30553] = {n = "Makelloser Feueropal",			d = "Sethekkhallen - Heroisch"},
	[31118] = {n = "Pulsierender Amethyst",			d = "Questbelohnung - Schrecken der Nacht, Karazhan"},
	[30608] = {n = "Strahlender Chrysopras",			d = "Der Tiefensumpf - Heroisch"},
	[30563] = {n = "Majestätischer Tansanit",			d = "Schattenlabyrinth - Heroisch"},
	[30604] = {n = "Prunkvoller Feueropal",			d = "Sklavenunterkünfte - Heroisch"},
	[30603] = {n = "Königlicher Tansanit",			d = "Sklavenunterkünfte - Heroisch"},
	[30586] = {n = "Chrysopras des Sehers",			d = "Auchenaikrypta - Heroisch"},
	[30549] = {n = "Unbeständiger Tansanit",			d = "Dampfkammer - Heroisch"},
	[30564] = {n = "Bestechender Feueropal",			d = "Mechanar - Heroisch"},
	[31117] = {n = "Bruhigender Amethyst",			d = "Questbelohnung - Schrecken der Nacht, Karazhan"},
	[30546] = {n = "Stattlicher Tansanit",			d = "Die zerschmetterten Hallen - Heroisch"},
	[30607] = {n = "Herrlicher Feueropal",			d = "Der Tiefensumpf - Heroisch"},
	[30554] = {n = "Bruchfester Feueropal", 			d = "Sethekkhallen - Heroisch"},
	[30592] = {n = "Gleichförmiger Chrysopras",			d = "Höllenfeuerzitadelle - Heroisch"},
	[30550] = {n = "Unreiner Chrysopras",			d = "Dampfkammer - Heroisch"},
	[30583] = {n = "Zeitloser Chrysopras",	 		d = "Managruft - Heroisch"},
	[30605] = {n = "Klarer Chrysopras",				d = "Sklavenunterkünfte - Heroisch"},

	-- Added in Gem Helper v1.1
	[30552] = {n = "Gesegneter Tansanit",			d = "Sethekkhallen - Heroisch"},
	[30589] = {n = "Schillernder Chrysopras", 			d = "Höhlen der Zeit I - Heroisch"},
	[30582] = {n = "Tödlicher Feueropal", 			d = "Arkatraz - Heroisch"},
	[30581] = {n = "Solider Feueropal", 			d = "Arkatraz - Heroisch"},
	[30591] = {n = "Machterfüllter Chrysopras", 		d = "Höhlen der Zeit I - Heroisch"},
	[30590] = {n = "Robuster Chrysopras", 			d = "Höhlen der Zeit I - Heroisch"},
	[30572] = {n = "Kaiserlicher Tansanit", 			d = "Botanikum - Heroisch"},
	[30573] = {n = "Geheimnisvoller Feueropal",			d = "Botanikum - Heroisch"},
	[30575] = {n = "Wuchtiger Feueropal",			d = "Arkatraz - Heroisch"},
	[30588] = {n = "Mächtiger Feueropal", 			d = "Auchenaikrypta - Heroisch"},
	[30560] = {n = "Runenbesetzter Chrysopras", 		d = "Schattenlabyrinth - Heroisch"},

	-- Added in Gem Helper v1.2 (patch 2.1.1)
	[31863] = {n = "Ausbalanciertes Nachtauge",			d = "Herstellbar, 1 Nachtauge"},
	[31861] = {n = "Großer Dämmerstein",			d = "Herstellbar, 1 Dämmerstein"},
	[31865] = {n = "Energieerfülltes Nachtauge",		d = "Herstellbar, 1 Nachtauge"},
	[31867] = {n = "Verschleierter Edeltopas",			d = "Herstellbar, 1 Edeltopas"},
	[31868] = {n = "Tückischer Edeltopas",			d = "Herstellbar, 1 Edeltopas"},
	[32836] = {n = "Geläuterte Schattenperle",			d = "Herstellbar, 1 Schattenperle, 1 Geläutertes draenisches Wasser"},
	[32833] = {n = "Geläuterte Jaggalperle",			d = "Herstellbar, 1 Jaggalperle, 1 Geläutertes draenisches Wasser"},
	[32409]	= {n = "Unerbittlicher Erdsturmdiamant",		d = "Herstellbar, 1 Erdsturmdiamant"},
	[32410] = {n = "Donnernder Himmelsfeuerdiamant",		d = "Herstellbar, 1 Himmelsfeuerdiamant"},

	-- Added in Gem Helper v1.3 (patch 2.1.3)
	[24053] = {n = "Mystischer Dämmerstein",			d = "Herstellbar, 1 Dämmerstein"},
	[32634] = {n = "Instabiler Amethyst",			d = "Händler, 40 Apexissplitter (Schergrat)"},
	[32635] = {n = "Instabiler Peridot",			d = "Händler, 40 Apexissplitter (Schergrat)"},
	[32636] = {n = "Instabiler Saphir",				d = "Händler, 40 Apexissplitter (Schergrat)"},
	[32637] = {n = "Instabiler Citrin",				d = "Händler, 40 Apexissplitter (Schergrat)"},
	[32638] = {n = "Instabiler Topas",				d = "Händler, 40 Apexissplitter (Schergrat)"},
	[32639] = {n = "Instabiler Talasit",			d = "Händler, 40 Apexissplitter (Schergrat)"},
	[32640] = {n = "Mächtiger instabiler Diamant",		d = "Händler, 160 Apexissplitter (Schergrat)"},
	[32641] = {n = "Magieerfüllter instabiler Diamant",		d = "Händler, 160 Apexissplitter (Schergrat)"},

	-- Added in Gem Helper v1.3 (patch 2.1.3)
	-- The following gems are crafted from epic gem drops in Black Temple/Hyjal
	[32193] = {n = "Klobiger Purpurspinell",				d = "Herstellbar, 1 Purpurspinell"},
	[32194] = {n = "Feingeschliffener Purpurspinell",			d = "Herstellbar, 1 Purpurspinell"},
	[32195] = {n = "Tränenförmiger Purpurspinell",			d = "Herstellbar, 1 Purpurspinell"},
	[32196] = {n = "Runenverzierter Purpurspinell",			d = "Herstellbar, 1 Purpurspinell"},
	[32197] = {n = "Heller Purpurspinell",				d = "Herstellbar, 1 Purpurspinell"},
	[32198] = {n = "Fragiler Purpurspinell",				d = "Herstellbar, 1 Purpurspinell"},
	[32199] = {n = "Glitzernder Purpurspinell",				d = "Herstellbar, 1 Purpurspinell"},
	[32200] = {n = "Gediegener Engelssaphir",				d = "Herstellbar, 1 Engelssaphir"},
	[32201] = {n = "Funkelnder Engelssaphir",				d = "Herstellbar, 1 Engelssaphir"},
	[32202] = {n = "Irisierender Engelssaphir",				d = "Herstellbar, 1 Engelssaphir"},
	[32203] = {n = "Stürmischer Engelssaphir",				d = "Herstellbar, 1 Engelssaphir"},
	[32204] = {n = "Brillantiertes Löwenauge",				d = "Herstellbar, 1 Löwenauge"},
	[32205] = {n = "Glattes Löwenauge",					d = "Herstellbar, 1 Löwenauge"},
	[32206] = {n = "Massiver Löwenauge",				d = "Herstellbar, 1 Löwenauge"},
	[32207] = {n = "Schimmerndes Löwenauge",				d = "Herstellbar, 1 Löwenauge"},
	[32208] = {n = "Kompaktes Löwenauge",				d = "Herstellbar, 1 Löwenauge"},
	[32209] = {n = "Mystisches Löwenauge",				d = "Herstellbar, 1 Löwenauge"},
	[32210] = {n = "Großer Löwenauge",					d = "Herstellbar, 1 Löwenauge"},
	[32211] = {n = "Stattlicher Schattensangamethyst",			d = "Herstellbar, 1 Schattensangamethyst"},
	[32212] = {n = "Unbeständiger Schattensangamethyst",		d = "Herstellbar, 1 Schattensangamethyst"},
	[32213] = {n = "Ausbalancierter Schattensangamethyst",		d = "Herstellbar, 1 Schattensangamethyst"},
	[32214] = {n = "Energieerfüllter Schattensangamethyst",		d = "Herstellbar, 1 Schattensangamethyst"},
	[32215] = {n = "Leuchtender Schattensangamethyst",			d = "Herstellbar, 1 Schattensangamethyst"},
	[32216] = {n = "Königlicher Schattensangamethyst",			d = "Herstellbar, 1 Schattensangamethyst"},
	[32217] = {n = "Gravierter Pyrostein",				d = "Herstellbar, 1 Pyrostein"},
	[32218] = {n = "Mächtiger Pyrostein",				d = "Herstellbar, 1 Pyrostein"},
	[32219] = {n = "Glänzender Pyrostein",				d = "Herstellbar, 1 Pyrostein"},
	[32220] = {n = "Glitzernder Pyrostein",				d = "Herstellbar, 1 Pyrostein"},
	[32221] = {n = "Verschleierter Pyrostein",				d = "Herstellbar, 1 Pyrostein"},
	[32222] = {n = "Tückischer Pyrostein",				d = "Herstellbar, 1 Pyrostein"},
	[32223] = {n = "Robuster Gischtsmaragd",				d = "Herstellbar, 1 Gischtsmaragd"},
	[32224] = {n = "Strahlender Gischtsmaragd",				d = "Herstellbar, 1 Gischtsmaragd"},
	[32225] = {n = "Schillernder Gischtsmaragd",			d = "Herstellbar, 1 Gischtsmaragd"},
	[32226] = {n = "Gezackter Gischtsmaragd",				d = "Herstellbar, 1 Gischtsmaragd"},

	-- Added in Gem Helper v1.4 (patch 2.2.0)
	[33131] = {n = "Blutrote Sonne",			d = "Herstellbar, 1 Lebendiger Rubin"},
	[33133] = {n = "Don Julios Herz",			d = "Herstellbar, 1 Lebendiger Rubin"},
	[33134] = {n = "Kailees Rose",			d = "Herstellbar, 1 Lebendiger Rubin"},
	[33135] = {n = "Sternschnuppe",			d = "Herstellbar, 1 Stern der Elune"},
	[33140] = {n = "Bernsteinblut",			d = "Herstellbar, 1 Dämmerstein"},
	[33143] = {n = "Stein der Klingen",			d = "Herstellbar, 1 Dämmerstein"},
	[33144] = {n = "Facette der Ewigkeit",		d = "Herstellbar, 1 Dämmerstein"},
	[33782] = {n = "Beständiger Talasit",		d = "Herstellbar, 1 Talasit"},

	-- Added in Gem Helper v1.41 (patch 2.2.2)
	[31862] = {n = "Ausbalancierter Schattendraenit",		d = "Herstellbar, 1 Schattendraenit"},
	[31860] = {n = "Großer Golddraenit",			d = "Herstellbar, 1 Golddraenit"},
	[31864] = {n = "Energieerfüllter Schattendraenit",		d = "Herstellbar, 1 Schattendraenit"},
	[31866] = {n = "Verschleierter Flammenspessarit",		d = "Herstellbar, 1 Flammenspessarit"},
	[31869] = {n = "Tückischer Flammenspessarit",		d = "Herstellbar, 1 Flammenspessarit"},

	-- Added in Gem Helper v1.5 (patch 2.3.0)
	[34220] = {n = "Wechselhafter Himmelsfeuerdiamant",	d = "Herstellbar, 1 Himmelsfeuerdiamant"},
	[34256] = {n = "Bezaubertes Juwel der Amani",	d = "Questbelohnung - Zul'Aman"},

	-- Added in Gem Helper v1.6 (patch 2.4.0)
	[35503] = {n = "Glimmender Himmelsfeuerdiamant",	d = "Herstellbar, 1 Himmelsfeuerdiamant"},
	[35501] = {n = "Ewiger Erdsturmdiamant",	d = "Herstellbar, 1 Erdsturmdiamant"},
	[35707] = {n = "Majestätisches Nachtauge",			d = "Herstellbar, 1 Nachtauge"},
	[34831] = {n = "Auge des Meeres",	d = "Questbelohnung - Tägliche Angelquest"},
	[35758] = {n = "Beständiger Gischtsmaragd",		d = "Herstellbar, 1 Gischtsmaragd"},
	[35759] = {n = "Kraftvoller Gischtsmaragd",		d = "Herstellbar, 1 Gischtsmaragd"},
	[35760] = {n = "Tollkühner Pyrostein",			d = "Herstellbar, 1 Pyrostein"},
	[35761] = {n = "Spiegelndes Löwenauge",		d = "Herstellbar, 1 Löwenauge"},

	-- Added in Gem Helper v1.7 (patch 2.4.2)
	[37503] = {n = "Geläuterter Schattensangamethyst",		d = "Herstellbar, 1 Schattensangamethyst"},
	[35315] = {n = "Spiegelnder Dämmerstein",		d = "Herstellbar, 1 Dämmerstein"},
	[35316] = {n = "Tollkühner Edeltopas",			d = "Herstellbar, 1 Edeltopas"},
	[35318] = {n = "Kraftvoller Talasit",		d = "Herstellbar, 1 Talasit"},

	-- Sunwell BoP quest rewards from "Hard to Kill" - http://www.wowhead.com/?quest=11492
	--[35487] = {n = "Bright Crimson Spinel",		d = "Quest Reward - Magister's Terrace"},
	--[35488] = {n = "Runed Crimson Spinel",		d = "Quest Reward - Magister's Terrace"},
	--[35489] = {n = "Teardrop Crimson Spinel",	d = "Quest Reward - Magister's Terrace"},

	-- Added in Gem Helper v1.8.0 (patch 3.0.3)
	-- Crafted Uncommon Quality Gems
	[39927] = {n = "Irisierender Chalzedon",	d = "Herstellbar, 1 Chalzedon"},
	[39919] = {n = "Gediegener Chalzedon",	d = "Herstellbar, 1 Chalzedon"},
	[39920] = {n = "Funkelnder Chalzedon",	d = "Herstellbar, 1 Chalzedon"},
	[39932] = {n = "Stürmischer Chalzedon",	d = "Herstellbar, 1 Chalzedon"},

	[39900] = {n = "Klobiger Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[39906] = {n = "Heller Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[39905] = {n = "Feingeschliffener Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[39908] = {n = "Scheinender Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[39909] = {n = "Frakturierter Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[39910] = {n = "Präziser Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[39911] = {n = "Runenbeschriebener Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[39907] = {n = "Fragiler Blutstein",	d = "Herstellbar, 1 Blutstein"},

	[39912] = {n = "Brillantierter Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},
	[39917] = {n = "Mystischer Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},
	[39918] = {n = "Spiegelnder Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},
	[39915] = {n = "Massiver Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},
	[39914] = {n = "Glatter Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},
	[39916] = {n = "Kompakter Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},

	[39984] = {n = "Schillernder Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39976] = {n = "Robuster Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39989] = {n = "Geladener Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39978] = {n = "Kraftvoller Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39983] = {n = "Aufwendiger Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39974] = {n = "Gezackter Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39986] = {n = "Flackernder Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39980] = {n = "Nebliger Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39988] = {n = "Opaker Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39990] = {n = "Strahlender Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39979] = {n = "Nephrit des Sehers",	d = "Herstellbar, 1 Nephrit"},
	[39992] = {n = "Zerschmetterter Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39981] = {n = "Feuriger Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39977] = {n = "Beständiger Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39985] = {n = "Gesplitterter Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39991] = {n = "Spröder Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39968] = {n = "Zeitloser Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39982] = {n = "Trüber Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[39975] = {n = "Klarer Nephrit",	d = "Herstellbar, 1 Nephrit"},

	[39966] = {n = "Akkurater Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39949] = {n = "Riesencitrin des Champions",	d = "Herstellbar, 1 Riesencitrin"},
	[39952] = {n = "Tödlicher Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39955] = {n = "Gewandter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39958] = {n = "Solider Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39962] = {n = "Machterfüllter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39948] = {n = "Geätzter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39951] = {n = "Wilder Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39965] = {n = "Gleißender Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39953] = {n = "Glitzernder Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39947] = {n = "Gravierter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39954] = {n = "Transparenter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39946] = {n = "Glänzender Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39956] = {n = "Mächtiger Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39961] = {n = "Makelloser Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39959] = {n = "Tollkühner Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39967] = {n = "Resoluter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39950] = {n = "Prunkvoller Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39964] = {n = "Bruchfester Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39963] = {n = "Reiner Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39957] = {n = "Verschleierter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[39960] = {n = "Tückischer Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},

	[39937] = {n = "Ausbalancierter Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[39939] = {n = "Schattenkristall des Verteidigers",	d = "Herstellbar, 1 Schattenkristall"},
	[39936] = {n = "Leuchtender Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[39940] = {n = "Schattenkristall des Wächters",	d = "Herstellbar, 1 Schattenkristall"},
	[39944] = {n = "Energieerfüllter Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[39945] = {n = "Geheimnisvoller Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[39933] = {n = "Imposanter Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[39941] = {n = "Geläuterter Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[39938] = {n = "Majestätischer Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[39943] = {n = "Königlicher Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[39935] = {n = "Feuriger Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[39934] = {n = "Stattlicher Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[39942] = {n = "Zarter Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},

	[42701] = {n = "Verzauberte Perle",	d = "Herstellbar, 1 Nordmeerperle, 1 Schleierstaub"},

	-- Crafted Uncommon Perfect Quality Gems
	[41440] = {n = "Perfekter irisierender Chalzedon",	d = "Herstellbar, 1 Chalzedon"},
	[41441] = {n = "Perfekter gediegener Chalzedon",	d = "Herstellbar, 1 Chalzedon"},
	[41442] = {n = "Perfekter funkelnder Chalzedon",	d = "Herstellbar, 1 Chalzedon"},
	[41443] = {n = "Perfekter stürmischer Chalzedon",	d = "Herstellbar, 1 Chalzedon"},

	[41432] = {n = "Perfekter klobiger Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[41433] = {n = "Perfekter heller Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[41434] = {n = "Perfekter feingeschliffener Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[41435] = {n = "Perfekter scheinender Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[41436] = {n = "Perfekter frakturierter Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[41437] = {n = "Perfekter präziser Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[41438] = {n = "Perfekter runenbeschriebener Blutstein",	d = "Herstellbar, 1 Blutstein"},
	[41439] = {n = "Perfekter fragiler Blutstein",	d = "Herstellbar, 1 Blutstein"},

	[41444] = {n = "Perfekter brillantierter Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},
	[41445] = {n = "Perfekter mystischer Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},
	[41446] = {n = "Perfekter spiegelnder Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},
	[41447] = {n = "Perfekter massiver Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},
	[41448] = {n = "Perfekter glatter Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},
	[41449] = {n = "Perfekter kompakter Sonnenkristall",	d = "Herstellbar, 1 Sonnenkristall"},

	[41463] = {n = "Perfekter Schillernder Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41464] = {n = "Perfekter Robuster Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41465] = {n = "Perfekter Geladener Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41466] = {n = "Perfekter Kraftvoller Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41467] = {n = "Perfekter Aufwendiger Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41468] = {n = "Perfekter Gezackter Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41469] = {n = "Perfekter Flackernder Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41470] = {n = "Perfekter Nebliger Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41471] = {n = "Perfekter Opaker Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41472] = {n = "Perfekter Strahlender Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41473] = {n = "Perfekter Nephrit des Sehers",	d = "Herstellbar, 1 Nephrit"},
	[41474] = {n = "Perfekter Zerschmetterter Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41475] = {n = "Perfekter Feuriger Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41476] = {n = "Perfekter Beständiger Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41477] = {n = "Perfekter Gesplitterter Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41478] = {n = "Perfekter Spröder Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41479] = {n = "Perfekter Zeitloser Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41480] = {n = "Perfekter Trüber Nephrit",	d = "Herstellbar, 1 Nephrit"},
	[41481] = {n = "Perfekter Klarer Nephrit",	d = "Herstellbar, 1 Nephrit"},

	[41482] = {n = "Perfekter akkurater Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41483] = {n = "Perfekter Riesencitrin des Champions",	d = "Herstellbar, 1 Riesencitrin"},
	[41484] = {n = "Perfekter tödlicher Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41485] = {n = "Perfekter gewandter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41486] = {n = "Perfekter solider Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41487] = {n = "Perfekter machterfüllter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41488] = {n = "Perfekter geätzter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41489] = {n = "Perfekter wilder Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41490] = {n = "Perfekter gleißender Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41491] = {n = "Perfekter glitzernder Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41492] = {n = "Perfekter gravierter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41493] = {n = "Perfekter transparenter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41494] = {n = "Perfekter glänzender Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41495] = {n = "Perfekter mächtiger Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41496] = {n = "Perfekter makelloser Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41497] = {n = "Perfekter tollkühner Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41498] = {n = "Perfekter resoluter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41499] = {n = "Perfekter prunkvoller Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41500] = {n = "Perfekter bruchfester Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41501] = {n = "Perfekter reiner Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41502] = {n = "Perfekter verschleierter Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},
	[41429] = {n = "Perfekter tückischer Riesencitrin",	d = "Herstellbar, 1 Riesencitrin"},

	[41450] = {n = "Perfekter ausbalancierter Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[41451] = {n = "Perfekter Schattenkristall des Verteidigers",	d = "Herstellbar, 1 Schattenkristall"},
	[41452] = {n = "Perfekter leuchtender Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[41453] = {n = "Perfekter Schattenkristall des Wächters",	d = "Herstellbar, 1 Schattenkristall"},
	[41454] = {n = "Perfekter energieerfüllter Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[41455] = {n = "Perfekter geheimnisvoller Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[41456] = {n = "Perfekter imposanter Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[41457] = {n = "Perfekter geläuterter Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[41458] = {n = "Perfekter majestätischer Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[41459] = {n = "Perfekter königlicher Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[41460] = {n = "Perfekter feuriger Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[41461] = {n = "Perfekter stattlicher Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},
	[41462] = {n = "Perfekter zarter Schattenkristall",	d = "Herstellbar, 1 Schattenkristall"},

	-- Crafted Rare Quality Gems
	[40010] = {n = "Irisierender Himmelssaphir",	d = "Herstellbar, 1 Himmelssaphir"},
	[40008] = {n = "Gediegener Himmelssaphir",	d = "Herstellbar, 1 Himmelssaphir"},
	[40009] = {n = "Funkelnder Himmelssaphir",	d = "Herstellbar, 1 Himmelssaphir"},
	[40011] = {n = "Stürmischer Himmelssaphir",	d = "Herstellbar, 1 Himmelssaphir"},

	[39996] = {n = "Klobiger Scharlachrubin",	d = "Herstellbar, 1 Scharlachrubin"},
	[39999] = {n = "Heller Scharlachrubin",	d = "Herstellbar, 1 Scharlachrubin"},
	[39997] = {n = "Feingeschliffener Scharlachrubin",	d = "Herstellbar, 1 Scharlachrubin"},
	[40001] = {n = "Scheinender Scharlachrubin",	d = "Herstellbar, 1 Scharlachrubin"},
	[40002] = {n = "Frakturierter Scharlachrubin",	d = "Herstellbar, 1 Scharlachrubin"},
	[40003] = {n = "Präziser Scharlachrubin",	d = "Herstellbar, 1 Scharlachrubin"},
	[39998] = {n = "Runenbeschriebener Scharlachrubin",	d = "Herstellbar, 1 Scharlachrubin"},
	[40000] = {n = "Fragiler Scharlachrubin",	d = "Herstellbar, 1 Scharlachrubin"},

	[40012] = {n = "Brillantierter Herbstglimmer",	d = "Herstellbar, 1 Herbstglimmer"},
	[40016] = {n = "Mystischer Herbstglimmer",	d = "Herstellbar, 1 Herbstglimmer"},
	[40017] = {n = "Spiegelnder Herbstglimmer",	d = "Herstellbar, 1 Herbstglimmer"},
	[40014] = {n = "Massiver Herbstglimmer",	d = "Herstellbar, 1 Herbstglimmer"},
	[40013] = {n = "Glatter Herbstglimmer",	d = "Herstellbar, 1 Herbstglimmer"},
	[40015] = {n = "Kompakter Herbstglimmer",	d = "Herstellbar, 1 Herbstglimmer"},

	[40094] = {n = "Schillernder Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40089] = {n = "Robuster Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40105] = {n = "Geladener Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40091] = {n = "Kraftvoller Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40104] = {n = "Aufwendiger Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40086] = {n = "Gezackter Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40100] = {n = "Flackernder Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40095] = {n = "Nebliger Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40103] = {n = "Opaker Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40098] = {n = "Strahlender Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40092] = {n = "Waldsmaragd des Sehers",	d = "Herstellbar, 1 Waldsmaragd"},
	[40106] = {n = "Zerschmetterter Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40099] = {n = "Feuriger Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40090] = {n = "Beständiger Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40096] = {n = "Gesplitterter Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40101] = {n = "Spröder Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40085] = {n = "Zeitloser Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40102] = {n = "Trüber Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},
	[40088] = {n = "Klarer Waldsmaragd",	d = "Herstellbar, 1 Waldsmaragd"},

	[40058] = {n = "Akkurater Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40039] = {n = "Monarchentopas des Champions",	d = "Herstellbar, 1 Monarchentopas"},
	[40043] = {n = "Tödlicher Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40046] = {n = "Gewandter Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40050] = {n = "Solider Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40054] = {n = "Machterfüllter Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40038] = {n = "Geätzter Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40041] = {n = "Wilder Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40057] = {n = "Gleißender Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40044] = {n = "Glitzernder Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40037] = {n = "Gravierter Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40045] = {n = "Transparenter Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40047] = {n = "Glänzender Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40048] = {n = "Mächtiger Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40053] = {n = "Makelloser Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40051] = {n = "Tollkühner Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40059] = {n = "Resoluter Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40040] = {n = "Prunkvoller Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40056] = {n = "Bruchfester Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40055] = {n = "Reiner Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40049] = {n = "Verschleierter Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},
	[40052] = {n = "Tückischer Monarchentopas",	d = "Herstellbar, 1 Monarchentopas"},

	[40029] = {n = "Ausbalancierter Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},
	[40032] = {n = "Zwielichtopal des Verteidigers",	d = "Herstellbar, 1 Zwielichtopal"},
	[40025] = {n = "Leuchtender Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},
	[40034] = {n = "Zwielichtopal des Wächters",	d = "Herstellbar, 1 Zwielichtopal"},
	[40030] = {n = "Energieerfüllter Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},
	[40028] = {n = "Geheimnisvoller Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},
	[40033] = {n = "Imposanter Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},
	[40026] = {n = "Geläuterter Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},
	[40031] = {n = "Majestätischer Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},
	[40027] = {n = "Königlicher Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},
	[40023] = {n = "Unbeständiger Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},
	[40022] = {n = "Stattlicher Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},
	[40024] = {n = "Zarter Zwielichtopal",	d = "Herstellbar, 1 Zwielichtopal"},

	[42702] = {n = "Verzauberte Träne",	d = "Herstellbar, 1 Sirenenträne, 4 Schleierstaub"},

	-- Crafted Rare Quality Meta Gems
	[41380] = {n = "Strenger Erdringdiamant",	d = "Herstellbar, 1 Erdringdiamant"},
	[41389] = {n = "Flirrender Erdringdiamant",	d = "Herstellbar, 1 Erdringdiamant"},
	[41395] = {n = "Umschließender Erdringdiamant",	d = "Herstellbar, 1 Erdringdiamant"},
	[41396] = {n = "Ewiger Erdringdiamant",	d = "Herstellbar, 1 Erdringdiamant"},
	[41401]	= {n = "Bemerkenswerter Erdringdiamant",	d = "Herstellbar, 1 Erdringdiamant"},
	[41385] = {n = "Kräftigender Erdringdiamant",	d = "Herstellbar, 1 Erdringdiamant"},
	[41381] = {n = "Hartnäckiger Erdringdiamant",	d = "Herstellbar, 1 Erdringdiamant"},
	[41397] = {n = "Mächtiger Erdringdiamant",	d = "Herstellbar, 1 Erdringdiamant"},
	[41398] = {n = "Unerbittlicher Erdringdiamant",	d = "Herstellbar, 1 Erdringdiamant"},
	[41382] = {n = "Energischer Erdringdiamant",	d = "Herstellbar, 1 Erdringdiamant"},

	[41285] = {n = "Chaotischer Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},
	[41307] = {n = "Zerstörerischer Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},
	[41377] = {n = "Glühender Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},
	[41333] = {n = "Glimmender Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},
	[41335] = {n = "Rätselhafter Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},
	[41378] = {n = "Einsamer Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},
	[41379] = {n = "Apathischer Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},
	[41376] = {n = "Belebender Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},
	[41339] = {n = "Flüchtiger Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},
	[41400] = {n = "Donnernder Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},
	[41375] = {n = "Nimmermüder Polarlichtdiamant",	d = "Herstellbar, 1 Polarlichtdiamant"},

	-- PvP Purchased Gems
	[44081] = {n = "Rätselhafter Sternenlichtdiamant", d = "Händler, 15 Splitter eines Steinbewahrers (Tausendwintersee)"},
	[44084] = {n = "Einsamer Sternenlichtdiamant", d = "Händler, 15 Splitter eines Steinbewahrers (Tausendwintersee)"},
	[44082] = {n = "Apathischer Sternenlichtdiamant", d = "Händler, 15 Splitter eines Steinbewahrers (Tausendwintersee)"},
	[44076] = {n = "Flüchtiger Sternenlichtdiamant", d = "Händler, 15 Splitter eines Steinbewahrers (Tausendwintersee)"},
	[44078] = {n = "Nimmermüder Sternenlichtdiamant", d = "Händler, 15 Splitter eines Steinbewahrers (Tausendwintersee)"},

	[44087] = {n = "Hartnäckiger Erdspalterdiamant", d = "Händler, 15 Splitter eines Steinbewahrers (Tausendwintersee)"},
	[44088] = {n = "Mächtiger Erdspalterdiamant", d = "Händler, 15 Splitter eines Steinbewahrers (Tausendwintersee)"},
	[44089] = {n = "Energischer Erdspalterdiamant", d = "Händler, 15 Splitter eines Steinbewahrers (Tausendwintersee)"},

	[44066] = {n = "Kharmaas Anmut", d = "Händler, 20 Splitter eines Steinbewahrers (Tausendwintersee)"},
}
end